{
    "mpmApp": {
        "paymentMethodType" : {
            "home": {
                "title": "Payment Method Types",
                "createLabel": "Buat Payment Method Type baru",
                "createOrEditLabel": "Buat atau edit Payment Method Type",
                "search": "Cari Payment Method Type"
            },
            "created": "Payment Method Type dengan id {{ param }} telah dibuat",
            "updated": "Payment Method Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Payment Method Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Payment Method Type {{ id }}?"
            },
            "detail": {
                "title": "Payment Method Type"
            },
            "refKey": "Ref Key",
            "description": "Description"
        }
    }
}
